# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-28 16:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0066_merge_20190320_1348'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='enable_event_reminders',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
    ]
